@charset "UTF-8";
#wrapperbarremenu {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	display: block;
	height: 40px;
	background-color: #676c28;
	z-index: 9999;
}
#barremenu {
	height: 40px;
	width: 1200px;
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	z-index: 9999;
	margin-right: auto;
	margin-left: auto;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ADA74E;
}
#barremenu #pictomenu {
	height: 30px;
	width: 40px;
	margin-right: auto;
	margin-left: auto;
	display: none;
	
}
#menu {
	position:absolute;
	padding: 0;
	margin: 0;
	list-style: none;
	width: 90%
}
#menu li {
	margin: 0;
	float: left;
	padding: 0;
}
#menu li a {
	display: block;
	color: #FFF;
	text-decoration: none;
	margin: 0;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 13px;
	padding-left: 15px;
	font-size: 14px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 14px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ADA74E;
	font-weight: bold;
}
#menu li a:hover, #menu li a:active {
	background-color: #808c1c;
}
#menu .sousmenu {
	padding: 0;
	list-style: none;
	display: none;
	margin: 0px;
	background-image: none;
	text-align: left;
	width: 120px;
}
#menu .sousmenu li a {
	font-family: 'Oswald', sans-serif;

background-color: #676c28;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	width: 120px;
	border-right-style: none;
	margin-top: 2px;
}
@media screen and (max-width : 1200px) {
#barremenu {
 width: 1020px;
}
}
@media screen and (max-width : 1020px) {
#barremenu {
 width: 100%;
}
}
 @media screen and (max-width : 780px) {
#menu {
 width: auto;
}
#menu li a {
 padding-right: 5px;
 padding-left: 5px;
}
}
@media screen and (max-width : 480px) {
#menu {
 width: 100%;
 display: none
}
#barremenu #pictomenu {
 display: block;
}
#menu li {
 float: none;
}
#menu li a {
 width: 100%;
 padding-right: 0;
 padding-left: 0;
 line-height: 14px;
 border-right-style: none;
 border-top-width: 1px;
 border-top-style: solid;
 border-top-color: #FFF;
 background-color: #676c28;
}
#menu .sousmenu {
 width: 100%;
}
#menu .sousmenu li a {
 float: none;
 border-bottom-style: none;
 width: 100%;
 padding-right: 0;
 padding-left: 0;
 background-color: #676c28;
}
}
